Module Globals
  ' The members for the random access file
  Public Structure Person
    Private First As String
    Private Last As String
    Private Addr As String
    Private City As String
    Private State As String
    Private Zip As String
  End Structure

End Module
